a:link,
a:visited,
a:active,
a:hover,
.post .social-meta,
.social-meta,
#destaques .social-meta *,
.destaque-940.interna-small .destaque-titulo h1,
.destaque-940.interna-patrocinado .destaque-titulo h1,
.destaque-940.interna-small .destaque-titulo .social-title,
.destaque-940.interna-patrocinado .destaque-titulo .social-title,
#galeria-content .item-principal .tit,
#galeria-content .item-principal .date,
#todas-galerias .item .desc .text a,
#todas-galerias .item .desc .date,
.wrapper.locked-samll #maincontent .destaque-titulo, .wrapper.locked-samll .hentry .destaque-titulo  {
	color : #4b738f;
}

.social-count a, .social-comments  a {
	color : #4b738f !important;
}
.destaque-cat a,
.destaque-3 .destaque-titulo h2 a,
.destaque-5 .destaque-titulo h2 a,
.destaque-620 .destaque-titulo h2 a,
.destaque-460 .destaque-titulo h2 a,
.destaque-1 .destaque-cat a {
	color : #FFF;
}

.veja-tambem * {
	color : #333 !important;
}

.destaque-1 h1 a {
	color : #FFF;
}

#destaques .destaque-1 .destaque-titulo h1 {
	background     : rgba(6, 67, 96, 0.7);
}

.destaque-940.interna-small .destaque-titulo h1,
.destaque-940.interna-patrocinado .destaque-titulo h1 {
	background : none !important;
}

#header {
	background : rgb(173,173,173);
	background : -moz-linear-gradient(top,  rgba(173,173,173,1) 0%, rgba(90,90,90,1) 100%);
	background : -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(173,173,173,1)), color-stop(100%,rgba(90,90,90,1)));
	background : -webkit-linear-gradient(top,  rgba(173,173,173,1) 0%,rgba(90,90,90,1) 100%);
	background : -o-linear-gradient(top,  rgba(173,173,173,1) 0%,rgba(90,90,90,1) 100%);
	background : -ms-linear-gradient(top,  rgba(173,173,173,1) 0%,rgba(90,90,90,1) 100%);
	background : linear-gradient(to bottom,  rgba(173,173,173,1) 0%,rgba(90,90,90,1) 100%);
	filter     : progid:DXImageTransform.Microsoft.gradient( startColorstr='#adadad', endColorstr='#5a5a5a',GradientType=0 );
}
.institucionais .modal .controle .conteudo .header,
#header-black {
	background: #4B738F; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzRiNzM4ZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzRiNzM4ZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left,  #4B738F 0%, #4B738F 50%, #000000 51%, #000000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#4B738F), color-stop(50%,#4B738F), color-stop(51%,#000000), color-stop(100%,#000000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #4B738F 0%,#4B738F 50%,#000000 51%,#000000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #4B738F 0%,#4B738F 50%,#000000 51%,#000000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #4B738F 0%,#4B738F 50%,#000000 51%,#000000 100%); /* IE10+ */
	background: linear-gradient(to right,  #4B738F 0%,#4B738F 50%,#000000 51%,#000000 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4B738F', endColorstr='#000000',GradientType=1 ); /* IE6-8 */
}
	#header-black .wrapper {
		background : #000;
	}


#menu-topo {
	background    : #999999;
	border-bottom : 1px solid #000;
}

#menu-principal .logo {
	background      : url('../img/logo-gizmodo.png') 0 0 no-repeat;
	width           : 310px;
	/*background      : url('../img/gizmodo-olimpiadas.png') 0 0 no-repeat;
	width           : 324px;*/
	height          : 66px;
	margin-top      : 5px;
}

#menu-suspenso {
	color         : #333;
	background    : #999999;
	border-bottom : 1px solid #000;
}

.menu-hover {
	color         : #FFF;
	background    : #064360;
	border-bottom : 2px solid #FFF;
	box-shadow    : 0 5px 20px rgba(0,0,0,0.5);
}

.socialpopup .ico-social-opened * {
	color : #fff !important;
}

.galeria-embedded {
	margin : 20px auto;
}

.post-interna-img-grnade #destaques .social-meta *{
	color : #FFF !important;
}
b {
	font-weight: bold;
}

#destaques-carrossel .wrapper .seta {
	color: #d6d5d1;
}
	#destaques-carrossel .wrapper .seta.active {
		color: #000000;
	}
#destaques-carrossel .circle-header li {
	color: #d6d5d1;
}
	#destaques-carrossel .circle-header li.active {
		color: #000000;
	}
#destaques-carrossel .wrapper .controller .page ul li .desc .categoria {
	background: #4b738f;
}
#destaques-carrossel .wrapper .controller .page ul li .desc .titulo {
	background: #262626;
}
